Date.prototype.getFormatedDate = function() {
	var date = this;
	var minutes = new String(this.getMinutes());

	return String.format(
		'{0}. {1} {2} {3}:{4}', 
		this.getDate(), 
		this.mothNames[date.getMonth()], 
		this.getFullYear(), 
		this.getHours(),
		(minutes.length < 2) ? '0' + minutes : minutes
	);
};

Date.prototype.mothNames = [
	'ledna',
	'února',
	'března',
	'dubna',
	'května',
	'června',
	'července',
	'srpna',
	'září',
	'října',
	'listopadu',
	'prosince'
];